Subject: [bug#76263] [PATCH] gnu: network-manager: Update to 1.50.0.

From: Divya Ranjan <[email-masked]>
Date: Thu, 06 Mar 2025 02:42:25 +0000

Well, I opened this because I needed 1.50.0, and yes I tested the build on my system.

On 6 March 2025 00:51:15 GMT, Maxim Cournoyer <[email-masked]> wrote:
>Hi Divya,
>
>Divya Ranjan <[email-masked]> writes:
>
>[...]
>
>> Indeed, I checked on the gnome-team branch and it builds fine, as it
>> does on master. So the issue Ludo mentioned above is no longer faced,
>> after the upgrade to 1.48.2.
>
>Is there still value in merging this bump to 1.50.0?  Have you tested it on
>our system?
>
>Otherwise let's close it.
>
>-- 
>Thanks,
>Maxim

Divya Ranjan, Mathematics, Philosophy and Libre Software